from django import forms

class Lights(forms.Form):
    required_css_class = "list-group-item"

    MODES = [
        ('0', 'Apagar todo'),
        ('1', 'Encender todo'),
        ('2', 'Sala'),
        ('3', 'Pasillo'),
        ('4', 'Cocina'),
        ('5', 'Cuarto 1'),
        ('6', 'Cuarto 2'),

    ]
    light = forms.ChoiceField(
        widget=forms.RadioSelect,
        choices=MODES,
        label="Select lights to modify"
    )
    